html {margin:0;padding:0}
body{color:#ffffff; background-color:#2e303b; font-family:serif; font-size:100%;padding:0;margin:0}

/* in rapporto con l'altezza della barra di menù fixed */
#main {margin-top:39px}

#div_menu {background-color:#ce6700; color:#ffffff; font-family:verdana; font-size:100%; 
	margin-top:0px; margin-bottom:0px;position: fixed;top:0;width:1005px}
#table_menu td {vertical-align="middle";text-align:center;white-space:nowrap;padding-left:20px;padding-right:20px}
a:link.menu, a:visited.menu {color:#ffffff; text-decoration:none; font-weight:bold; font-size:80%; }
a:hover.menu {color:#ffff00; text-decoration:none; font-weight:bold; }

div.generale {color:#ffffff; width:1005px;background-color:#808080;margin:0;padding:0;min-height:900px}

/* fine porzione comune nuova */





body.santo {background-color:#000076; color:#ffffff; font-family:serif; font-size:100%; margin-top:20px; margin-right:30px; margin-left:30px;}
h1 {color:#ffffff; font-weight:bold; font-family:verdana; font-size:115%; margin-top:10px; margin-bottom:10px; text-align:center}
h3 {color:#ffffff; font-weight:bold; font-family:verdana; font-size:90%; text-align:left; margin-left:20px}
h3.a {color:#ffffff; font-weight:bold; font-family:verdana; font-size:90%; text-align:left; margin-left:20px;margin-bottom:0px}

h5 {color:#ffffff; font-weight:bold; font-family:verdana; font-size:90%; text-align:left;}
h4 {color:#ffffff; font-weight:normal; font-size:110%; text-align:left; font-family:verdana; }

p {text-align:justify; color:#FFFFFF;font-family:verdana; font-size:80%;}
p.testo {margin-left:20px;margin-right:20px;}
p.testo1 {margin-left:20px;margin-right:20px;color:#b8faec}
.alunni {color:#b8faec}
p.didascalia {text-align:left; color:#FFFFFF; font-family:verdana; font-size:76%; margin-top:10px}
p.home {color:#ffffff; text-align:center; font-family:verdana; font-size:76%; margin-top:5px; margin-bottom:5px}
p.home1 {color:#ffffff; text-align:center; font-family:verdana; font-size:100%; font-weight:bold; margin-top:5px; margin-bottom:5px}
p.home2 {color:#ffffff; text-align:center; font-family:verdana; font-size:60%; margin-top:5px; margin-bottom:5px}
p.docente {margin-left:20px;margin-right:20px; text-align=right; font-weight:bold}


ul {text-align:justify; font-family:verdana; font-size:80%; margin-right:20px}
.motivi {text-align:left; font-size:80%; color:#ffff00; font-family:verdana; font-weight:bold}
a:link, a:visited {color:#ffff00; text-decoration:underline; font-weight:normal}
a:hover {color:#00dd40; text-decoration:underline; font-weight:normal}

a:link.menu, a:visited.menu {color:#ffffff; text-decoration:none; font-weight:bold; font-size:105%; }
a:hover.menu {color:black; text-decoration:none; font-weight:bold; font-size:105%; }

li.alunni {color:#b8faec}
li.indice {margin-top:10px; margin-bottom:10px}
a:link.indice, a:visited.indice {color:#ffff00; text-decoration:underline; font-family:verdana; font-size:125%;font-weight:normal;}
a:active.indice {color:#b8faec;}
